
Foreman - Bug #14237

Text outside of tag

03/16/2016 12:19 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3336

  

Description

In hosts/welcome.html.erb, the text "You don't have any visible hosts..." is not enclosed in <p> tag.

Associated revisions

Revision 16ca1592 - 03/17/2016 05:38 AM - Ondřej Pražák

Fixes #14237 - Missing tag for hosts/welcome.html.erb

Revision 5173f3ce - 04/18/2016 01:45 PM - Ondřej Pražák

Fixes #14237 - Missing tag for hosts/welcome.html.erb

(cherry picked from commit 16ca1592a4b28f8bfbd08e84b057b7c74995c77d)

History

#1 - 03/16/2016 12:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3336 added

#2 - 03/17/2016 06:02 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 16ca1592a4b28f8bfbd08e84b057b7c74995c77d.

#3 - 03/17/2016 06:13 AM - Dominic Cleal

- Category set to Web Interface

#4 - 03/17/2016 06:13 AM - Dominic Cleal

- translation missing: en.field_release set to 141
